html { 
	overflow-y:scroll; /* スクロールバー常に表示 */
}
* {
	margin: 0px;
	padding: 0px;
}

body {
	font-size: small;
	line-height: 1.3em;
	color: #FFF;
	background-color: #311f11;
}
body,x:-moz-broken { /* Firefox背景ズレハック */
	margin-left:-1px;
}
*:first-child+html body { /* ie7背景ズレハック */
	margin-left:1px;
} 
* html body { /* ie6背景ズレハック */
	margin-left:1px;
	} 
#all {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;

}

#header {
}
#contents {
}
#footer {
	text-align: center;
}
#footer #spec {
	font-size: x-small;
}






/* float背景下まで表示用 */
.Box {
	overflow:auto;
}
/*\*/
	* html div.Box {overflow: visible;}
/**/
